{
  orderId = "00-00936-003";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "RSI_DLT3";
    productDatasetId = "n/a";
    productGenTime = "2000 08 09 09:23:47.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././00-00936-003_";
    startTime = "1999 09 19 15:55:41.091";
    endTime = "1999 09 19 15:56:07.531";
    centreTime = "1999 09 19 15:55:49.675";
    centreLocation = 
    {
      latitude = 4.596431573764967e+01;
      longitude = -7.915355465140189e+01;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 4.693149191221069e+01;
        longitude = -8.016013908133482e+01;
      }
      upperRight = 
      {
        latitude = 4.656815051554192e+01;
        longitude = -7.767325470890808e+01;
      }
      lowerRight = 
      {
        latitude = 4.498893819470233e+01;
        longitude = -7.818130836599363e+01;
      }
      lowerLeft = 
      {
        latitude = 4.534115679577229e+01;
        longitude = -8.060188723839207e+01;
      }
    }
    productFramingMethod = "Path Row";
    path = 18;
    row = 28;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6476L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.942800000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 17;
    earthEllipsoid = "NAD83";
    resamplingKernel = "CC";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = -1.339650904471002e-02;
      sunAzimuth = 1.551655240207706e+02;
      sunElevation = 4.340956453344958e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
